body, button, input {
	font-family: Courier New,Courier,Lucida Sans Typewriter,Lucida Typewriter,monospace;
}

div.header {
	width:100%;
	border-bottom:1px solid gray;
	padding:2px;
}

div.header span, div.header a {
	display:inline-block;
}

div.header span.loggedInUser {
	font-weight: bold;
	color:black;
}

div.header a.logout {
	font-weight:bold;
	color:black;
	float:right;
}

div.goodsReceiveForm span.inputDescription {
	font-weight:bold;
	color:blue;
}

div.goodsReceiveForm input, select {
	font-weight:bold;
	color:black;
	width:180px;
}

div.goodsReceiveForm input.error {
	background-color:red;
	color:white;
}

div.goodsReceiveForm button.save {
	font-size:1.2em;
	font-weight:bold;
}

table.movesList {
	border-spacing: 0;
	border-collapse: collapse;
}

table.movesList td {
	border-bottom:1px solid grey;
	padding:4px;
}